#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: TourTask WP\n"
"POT-Creation-Date: 2024-07-08 19:09-0600\n"
"PO-Revision-Date: 2024-07-08 19:09-0600\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.4.4\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: tourtask-wp.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.min.js\n"

#: admin-menu.php:5 admin-menu.php:17 page-settings.php:16
msgid "TourTask WP Settings"
msgstr "TourTask WP Settings"

#: admin-menu.php:18
msgid "Settings"
msgstr "Settings"

#: admin-menu.php:27
msgid "TourTask WP Shortcode"
msgstr "TourTask WP Shortcode"

#: admin-menu.php:28 page-shortcode.php:27
msgid "Shortcode"
msgstr "Shortcode"

#: admin-menu.php:84
msgid "Settings saved successfully."
msgstr "Settings saved successfully."

#: admin-menu.php:85
msgid "An error occurred while saving settings."
msgstr "An error occurred while saving settings."

#: admin-menu.php:86
msgid "Message sent successfully. We will respond to you shortly."
msgstr "Message sent successfully. We will respond to you shortly."

#: admin-menu.php:87
msgid "An error occurred while sending information."
msgstr "An error occurred while sending information."

#: admin-menu.php:88
msgid "Shortcode copied to clipboard."
msgstr "Shortcode copied to clipboard."

#: admin-menu.php:89
msgid "Could not copy shortcode to clipboard."
msgstr "Could not copy shortcode to clipboard."

#: admin-menu.php:132
msgid ""
"Please configure Business Abbreviation and Business Token for the plugin to "
"function properly."
msgstr ""
"Please configure Business Abbreviation and Business Token for the plugin to "
"function properly."

#: page-settings.php:22 page-settings.php:180
msgid "Business abbreviation"
msgstr "Business abbreviation"

#: page-settings.php:26 page-settings.php:184
msgid "Business token"
msgstr "Business token"

#: page-settings.php:31
msgid "Force full width and remove space"
msgstr "Force full width and remove space"

#: page-settings.php:36
msgid ""
"Make the booking system fill out the full width of your activities page and "
"remove any excess space"
msgstr ""
"Make the booking system fill out the full width of your activities page and "
"remove any excess space"

#: page-settings.php:39 page-settings.php:143
msgid "Help Us Improve TourTask WP"
msgstr "Help Us Improve TourTask WP"

#: page-settings.php:39
msgid "Doesn't work? Let us know"
msgstr "Doesn't work? Let us know"

#: page-settings.php:45
msgid "Advanced settings"
msgstr "Advanced settings"

#: page-settings.php:48
msgid "Use custom header"
msgstr "Use custom header"

#: page-settings.php:52
msgid ""
"If the cart bar on your activities page doesn't appear correctly beneath the "
"website header, you may specify the header HTML element manually"
msgstr ""
"If the cart bar on your activities page doesn't appear correctly beneath the "
"website header, you may specify the header HTML element manually"

#: page-settings.php:58
msgid "Custom header element identification"
msgstr "Custom header element identification"

#: page-settings.php:61 page-settings.php:102 page-settings.php:191
msgid "Name"
msgstr "Name"

#: page-settings.php:65 page-settings.php:106
msgid "Type"
msgstr "Type"

#: page-settings.php:70 page-settings.php:111
msgid "ID"
msgstr "ID"

#: page-settings.php:75 page-settings.php:116
msgid "Class"
msgstr "Class"

#: page-settings.php:81 page-settings.php:122
msgid "Example"
msgstr "Example"

#: page-settings.php:82 page-settings.php:123
msgid "Header contents"
msgstr "Header contents"

#: page-settings.php:86 page-settings.php:127
msgid "Is sticky"
msgstr "Is sticky"

#: page-settings.php:90
msgid "Use mobile header"
msgstr "Use mobile header"

#: page-settings.php:93
msgid "Theme uses a different header element on smaller devices"
msgstr "Theme uses a different header element on smaller devices"

#: page-settings.php:99
msgid "Mobile header"
msgstr "Mobile header"

#: page-settings.php:131
msgid "Until width (px)"
msgstr "Until width (px)"

#: page-settings.php:133
msgid "Header will be used from this width and below"
msgstr "Header will be used from this width and below"

#: page-settings.php:141
msgid "Need Help?"
msgstr "Need Help?"

#: page-settings.php:142
msgid ""
"If TourTask WP doesn't look good when integrated to your website, or if you "
"have problems with the cart bar, contact us so we can help you."
msgstr ""
"If TourTask WP doesn't look good when integrated to your website, or if you "
"have problems with the cart bar, contact us so we can help you."

#: page-settings.php:144
msgid "Contact Us"
msgstr "Contact Us"

#: page-settings.php:153
msgid ""
"We strive to ensure TourTask WP works with every WordPress theme. If it "
"doesn't work for your theme, please contact us, so we can update TourTask WP "
"and make it work for you as well."
msgstr ""
"We strive to ensure TourTask WP works with every WordPress theme. If it "
"doesn't work for your theme, please contact us, so we can update TourTask WP "
"and make it work for you as well."

#: page-settings.php:158
msgid "Website"
msgstr "Website"

#: page-settings.php:161
msgid "URL"
msgstr "URL"

#: page-settings.php:165
msgid "Theme Name"
msgstr "Theme Name"

#: page-settings.php:169
msgid "Theme Code"
msgstr "Theme Code"

#: page-settings.php:173
msgid "Theme Version"
msgstr "Theme Version"

#: page-settings.php:177
msgid "TourTask data"
msgstr "TourTask data"

#: page-settings.php:188
msgid "Contact information"
msgstr "Contact information"

#: page-settings.php:195
msgid "Email"
msgstr "Email"

#: page-settings.php:199
msgid "Phone"
msgstr "Phone"

#: page-settings.php:203
msgid "Message"
msgstr "Message"

#: page-settings.php:216
msgid "Send"
msgstr "Send"

#: page-shortcode.php:31
msgid ""
"To use the TourTask WP shortcode, copy and paste the following code into the "
"page where you want the booking system to appear."
msgstr ""
"To use the TourTask WP shortcode, copy and paste the following code into the "
"page where you want the booking system to appear."

#: page-shortcode.php:35
msgid "Select Language"
msgstr "Select Language"

#: page-shortcode.php:51
msgid "Copy Shortcode"
msgstr "Copy Shortcode"

#: shortcode-handler.php:32
#| msgid ""
#| "Please configure Business Abbreviation and Business Token for the plugin "
#| "to function properly."
msgid "Business Abbreviation and Business Token are required."
msgstr "Business Abbreviation and Business Token are required."

#: shortcode-handler.php:34
#, php-format
msgid "Go to <a href=\"%s\">Settings</a> to set them up."
msgstr "Go to <a href=\"%s\">Settings</a> to set them up."

#. Plugin Name of the plugin/theme
msgid "TourTask WP"
msgstr "TourTask WP"

#. Plugin URI of the plugin/theme
#. Author URI of the plugin/theme
msgid "https://tourtask.com/"
msgstr "https://tourtask.com/"

#. Description of the plugin/theme
msgid ""
"Integrate TourTask seamlessly with your WordPress site. Let your customers "
"book and pay for activities that you have created in your TourTask panel."
msgstr ""
"Integrate TourTask seamlessly with your WordPress site. Let your customers "
"book and pay for activities that you have created in your TourTask panel."

#. Author of the plugin/theme
msgid "TourTask"
msgstr "TourTask"
